Subject: [Emu] MTI password-based method

From: Yaron Sheffer <[email-masked]>
Date: Thu, 25 Aug 2011 12:47:09 +0300

I'd like to point out that EAP-EKE (RFC 6124) is another potential 
candidate for this role.

Yes, it is also Informational.

Thanks,
     Yaron

On 08/25/2011 09:01 AM, [email-masked] wrote:
> Message: 1
> Date: Wed, 24 Aug 2011 15:15:28 -0400
> From: Sam Hartman<[email-masked]>
> To: "Dan Harkins"<[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Emu] server unauthenticated provisioning mode
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
>>>>>> "Dan" == Dan Harkins<[email-masked]>  writes:
>      Dan>  and MUST support EAP-pwd [RFC 5931] as a phase 2 method.
>
>
> I support all of dan's changes regarding unauthenticated server mode
> with the exception of the quoted text above.  I do not generally support
> a down-reference to an informational document in a case like this.  (It
> would need to be a normative reference in that context).  I don't think
> RFc 5931 is an appropriate mandatory-to-implement.  I'm not sure we have
> any MTI choices for this other than GPSK.
>
> I'd be happy either with GPSK or leaving the MTI eap method unspecified.
>
>
> ------------------------------
>